@10000 = ~야옹! 오, 그게 뭐야?~
@10001 = ~야옹! 평범한 젊은이로군.~
@10002 = ~야옹! 으윽, 내 발에 있는 게 뭐지...?~
@10003 = ~난 경호원을 찾고 있어. 관심있나?~
@10004 = ~용병을 찾고 있지.~
@10005 = ~일을 찾고 있나?~
@10006 = ~넌 과거로부터 도망칠 수 없어

드레핀의 소를 치유하기 위한 해독제를 얻기 위해, 나는 우선 산책길에서 벨라도나 꽃을 받아서 슬럼가에 있는 "소 치유사" 에게 가져가야 한다.~
@10007 = ~넌 과거로부터 도망칠 수 없어

나는 해독제를 얻었다. 이제 드레핀과 네시에게 가져다 주어야 한다. 남쪽 모서리로 가야 하겠다.~
@10008 = ~향신료와 금

라이발드가 남쪽 모서리 구역 어딘가에 있는 "담장 안" 여관에, 향신료를 배달해 달라고 부탁했다.~
@10009 = ~향신료와 금

나는 라이발드가 준 가방을 여관 주인에게 배달했다. 라이발드에게 돌아가 일을 완수했다고 보고하자.~
@10010 = ~향신료와 금

나는 라이발드를 위해 향신료 가방을 "담장 안" 여관에 배달했다. 라이발드는 내 도움에 기뻐하며 보상으로 골드와 이온 스톤을 주었다.~
@10011 = ~파묻힌 사랑

나는 비극적인 사연을 갖고 있는 뱀파이어를 만났다. 그는 자신의 연인인 리디아를 기다리던 중, 뱀파이어로 변해버렸다. 그는 자신의 연인을 찾아가 그녀의 애인이 다른 여자와 떠났다고 전해달라고 내게 애원했다. 그는 이렇게 해서라도 그녀가 자신을 잊기를 원했다. 그는 남쪽 모서리에서 리디아를 찾을 수 있다고 했다.~
@10012 = ~파묻힌 사랑

나는 리디아를 찾았고 그녀에게 진실을 말하기로 결정했다. 그녀는 곧장 자신의 연인을 찾아 떠났다.~
@10013 = ~파묻힌 사랑

나는 리디아를 찾았고 크린이 말한대로 거짓말을 했다. 그녀는 곧장 자리를 떠났다.~
@10014 = ~파묻힌 사랑

나는 비극적인 뱀파이어인 크린의 문제를 도와주었다. 그가 평화를 찾을 수 있길 바란다.~
@10015 = ~여행을 떠나자

한 남자가 남쪽 모서리에서 트레이드미트로 가기 위해 나를 경호원으로 고용하였다. 떠날 준비가 되면 그에게 말을 해야 하겠다.~
@10016 = ~여행을 떠나자

나는 여행자를 남쪽 모서리에서 트레이드미트로 안내했다. 그는 성한 몸으로 집에 온 것에 대해 기뻐하는 것처럼 보였다.~
@10017 = ~갈라진 집~
@10018 = ~헬름의 사원~
@10019 = ~"담장 안" 여관~
@10020 = ~구역 출구~
@10021 = ~가게~
@10022 = ~목수~
@10023 = ~장인의 천막~
@10024 = ~남쪽 모서리의 기생충

나는 매로라는 하플링 사서를 만났다. 그는 나에게 책이나 다른 문서 형태로 변신할 수 있는 기생충을 찾아달라고 했다. 매로의 말에 따르면, 그것이 아직도 이 구역 어딘가에 있을 것이라고 한다. 나는 늦지 않게 서둘러야 하겠다.~
@10025 = ~남쪽 모서리의 기생충

나는 매로가 찾아달라고 부탁했던 기생충을 발견했다. 불행하게도, 그 생물은 스스로를 더 많은 조각으로 분리할 수 있는 방법을 터득했다. 나는 이 기생충의 세 부분들을 더 찾아야 한다. 그것들은 아마도 문서 등의 형태로 위장했을 것이다.~
@10026 = ~남쪽 모서리의 기생충

나는 기생충의 다른 부분을 찾았다. 이제 나는 이 기생충의 힘을 가둘 수 있는 특별한 나무 상자가 필요하다. 내가 준비되었을 때, 매로가 나를 나무가 있는 곳으로 순간이동시킬 것이다.~
@10027 = ~남쪽 모서리의 기생충

나는 기생충을 가둘 수 있는 특별한 상자를 만들 수 있는 지역 목수에게, 나무를 가져다 주라는 부탁을 받았다.~
@10028 = ~남쪽 모서리의 기생충

매로는 기생충의 모든 부분을 갖고 있고 이제 마법 상자 또한 갖고 있다. 우리는 이제 이 짐승의 실제 형태를 소환해야 한다. 매로가 야수의 힘 일부가 갇힌 상자를 들고 있는 동안, 나는 약해진 야수와 싸워야 할 것이다. 이것으로 모든 게 끝날 것이다.~
@10029 = ~남쪽 모서리의 기생충

매로와 함께, 나는 남쪽 모서리에 숨었던 기생충을 격퇴했다. 그것은 사람들에게 더 영향을 끼치지 못할 것이다.~
@10030 = ~남쪽 모서리의 넬리

나는 네일이라는 이름의 남자를 만났다. 그는 내가 모험하면서 발견한 모든 일지와 희귀한 책들을 가져다 달라고 말했다. 나한테 그것들이 필요 없다면, 그가 가져갈 것이다.~
@10031 = ~딸기를 둘러싼 매우 심각한 문제

나는 맛좋은 열매 주문을 어떻게 시전하는지 배우려는 한 남자를 만났다. 그는 자신이 옆에 서 있는 동안 그가 보고 배울 수 있도록, 맛좋은 열매 주문을 시전해달라고 부탁했다.~
@10032 = ~딸기를 둘러싼 매우 심각한 문제

나는 맛좋은 열매 주문을 어떻게 시전하는지 배우려는 제빵사를 도왔다.~
@10033 = ~아마레또의 씁쓸한 운명

나는 남쪽 모서리의 고급 매춘부인 아마레또가, 왜 이런 일을 하기로 결정했는지 알게 됐다. 나는 그녀에게 약간의 돈을 주었고 스스로를 변화시키라고 설득했다. 그녀가 삶의 질을 변화시키길 기대해 본다.~
@10034 = ~수다스러운 고양이 씨

오늘 나는 남쪽 모서리에서 고양이 씨를 만났다. 고양이 씨는 내가 생선뼈를 가져다 주면 뭔가를 줄 것이다.~
@10035 = ~수다스러운 고양이 씨

나는 남쪽 모서리에서 마주친 놀라운 애완동물인, 고양이 씨에게 생선뼈를 가져다 주었다. 고양이 씨는 대신에 어느 죽은 남자의 일지를 내게 주었다.~
@10036 = ~옷이 필요해

나는 남쪽 모서리 사원 옆에서 한 남자를 만났다. 그가 말하길, 자신의 딸을 위한 옷이 필요하다고 한다. 내가 그런 옷을 갖고 있을만한 상인을 찾을 수 있을까?~
@10037 = ~옷이 필요해

나는 옷을 위해 와우킨의 산책길로 상자를 배달해주기로 했다.~
@10038 = ~옷이 필요해

몇 가지 복잡한 일을 거친 후, 나는 드디어 옷을 남쪽 모서리에 있는 남자에게 전했다.~
@10039 = ~구르클루

나는 남쪽 모서리에서 구르클루라는 놀을 만났다. 그는 자신의 소중한 무기를 수리할 수 있는 방법을 알려달라고 했다.~
@10040 = ~구르클루

나는 구르클루의 수리된 무기를 그에게 가져갔다. 구르클루는 대신에 나에게 목걸이를 주었다.~
@10041 = ~절망의 우상

헬름 사원의 여사제가 나에게 항만 지역에 있는 오그마 성직자를 찾아가라고 조언했다. 그가 코자흐의 우상을 정화할 수 있을 것이다.~
@10042 = ~절망의 우상

나는 수집품을 잃어버린 연구자를 만났다. 그는 상당히 낙담해 보였다. 내가 도울 수 있는 방법이 있을까?~
@10043 = ~절망의 우상

연구자에게 줄 상징을 찾았다. 하지만 이것이 저주받지 않았다는 확인을 누군가로부터 받아야 할 필요가 있다. 모서리 사원에 가서 도움을 청해야 하겠다.~
@10044 = ~절망의 우상

나는 깨끗해진 코자흐의 우상을 연구자에게 주었다. 그는 기쁨에 넘쳤다. 아마도 내가 그에게 살 이유를 되찾아 준 것 같다.~
@10045 = ~넌 과거로부터 도망칠 수 없어

이상하게 보이겠지만, 남쪽 모서리에서 드레핀을 만났다. 그리고 물론, 그는 나에게 네시라는 이름의 소를 치료할 수 있는 해독제를 찾아달라고 부탁했다. 나는 드레핀의 소를 치유할 방법을 알고 있는 남자를 슬럼가의 서쪽 구역에서 찾아봐야 한다.~
@10046 = ~넌 과거로부터 도망칠 수 없어

나는 드레핀을 도왔다. 글쎄, 남쪽 모서리에서 그를 만나다니, 뜻밖이었다. 사람이 기억을 잊는다는 것은, 정말 어려운 일인 것 같다.~
@10047 = ~다바룩

나는 이상한 책을 갖고 있는 소녀를 만났다. 내가 책을 얻기 위해서는, 그녀에게 대신에 멋진 장난감을 주어야 한다.~
@10048 = ~다바룩

나는 소녀에게 목검을 주었고 소녀는 나에게 책을 주었다. 썩 괜찮은 거래다, 안 그런가?~
@10049 = ~미친 음유시인

나는 어느 미친 음유시인을 만났다. 나를 죽이려는 그를 멈추게 하고 나서, 나는 그의 독특한 대본을 발견했다.~
@10050 = ~(당신이 무엇을 위해 여기에 왔든 - 이제 당신은 남쪽 모서리로 되돌아갈 수 있다)~

@10060 = ~혼자가 된 것 같다. 마음에 준비를 하자.~ [L#ndmail]
@10061 = ~내가 우리의 적을 소환하면, 난 기생충의 기운이 담긴 상자를 갖고 숨겠어. 녀석의 물리적 형태가 파괴되면 다시 돌아오지.~ [L#ndmaim]
@10062 = ~지금 또는 영원히...~ [L#ndmain]
@10063 = ~네가 화물을 갖고 있는 자인가? 하, 좋아!~
@10064 = ~미안해, 친구. 하지만 너의 역할을 잘 수행했어! 두목이 말하길 네가 이제 천막으로 돌아가야 된다고 하더군.~
@10065 = ~여행은 시간이 좀 걸릴지도 모른다.~
@10066 = ~뭔가 잘못됐어! 그들을 막아! 제발!~
@10067 = ~난 숨을게! 제발, 그것들을 없애줘!~
@10068 = ~가자고.~
@10069 = ~어, 다시는 아니야...~
@10070 = ~난 다시 숨겠어.~
@10071 = ~이제 오래 걸리지 않을 거야.~
@10072 = ~난 안내인을 찾고 있어. 관심 있나?~
@10073 = ~용병을 좀 찾고 있지.~
@10074 = ~자네 혹시 일을 찾고 있나?~